errLineCol=Rjadka: %S, Sto\u0142pik: %S
errFile=\u017d\u00f3r\u0142owa dataja: %S
typeException=Wuwza\u0107e:
errCode=\u017d\u00f3r\u0142owy kode:
typeError=Zmylk:
errLine=Rjadka: %S
typeWarning=Warnowanje:
